## capsule-maven-nextflow 1.0.3.1+dfsg

=== Makefile ===
clean:
	./gradlew clean
      
compile:
	./gradlew compileJava compileTestJava

check:
	./gradlew check

upload:
	./gradlew uploadArchives

release:
	./gradlew closeAndReleaseRepository
