=== debian/changelog ===
capsule-maven-nextflow (1.0.3.1+dfsg-5) unstable; urgency=medium

  * Skipping tests accessing security sensitive fields (Closes: #1026764)
  * Raising Standards version to 4.6.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Sat, 24 Dec 2022 21:43:07 +0100

capsule-maven-nextflow (1.0.3.1+dfsg-4) unstable; urgency=medium

  * Fixing FTBFS due to trying to catch an Exception that is not thrown
    anymore (Closes: #1011731)
  * Raising Standards version to 4.6.1 (no change)

 -- Pierre Gruet <pgt@debian.org>  Thu, 26 May 2022 15:20:05 +0200

capsule-maven-nextflow (1.0.3.1+dfsg-3) unstable; urgency=medium

  * Correcting d/watch to get the latest version from tags

 -- Pierre Gruet <pgt@debian.org>  Mon, 20 Dec 2021 11:26:11 +0100

capsule-maven-nextflow (1.0.3.1+dfsg-2) unstable; urgency=medium

  * Source-only upload
  * Setting Standards version to 4.6.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Mon, 06 Sep 2021 20:59:12 +0200

capsule-maven-nextflow (1.0.3.1+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #987946)

 -- Pierre Gruet <pgt@debian.org>  Wed, 05 May 2021 10:52:04 +0200
