=== debian/control ===
Source: capsule-maven-nextflow
Section: java
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               gradle-debian-helper,
               javahelper,
               maven-repo-helper,
               capsule-nextflow,
               libmaven-resolver-java,
               libmaven-resolver-transport-http-java,
               libmaven3-core-java,
               libplexus-cipher-java,
               junit4 <!nocheck>,
               libjimfs-java <!nocheck>,
               libmockito-java <!nocheck>,
               libtruth-java <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/capsule-maven-nextflow
Vcs-Git: https://salsa.debian.org/med-team/capsule-maven-nextflow.git
Homepage: https://github.com/nextflow-io/capsule-maven
Rules-Requires-Root: no

Package: libcapsule-maven-nextflow-java
Architecture: all
Depends: capsule-nextflow,
         libmaven-resolver-java,
         libmaven-resolver-transport-http-java,
         libmaven3-core-java,
         libplexus-cipher-java,
         ${java:Depends},
         ${misc:Depends}
Description: packaging tool for Java applications with Maven coordinates
 A capsule is a single executable JAR that contains everything an application
 needs to run either in the form of embedded files or as declarative metadata.
 Maven Capsule is a capsule that allows the creations of capsules that, instead
 of embedding their dependencies, download all or some of them from a Maven
 repository. The dependencies are downloaded, cached locally, and shared among
 other capsules that also depend on them. In addition, this capsule allows
 specifying capsule metadata in a POM file in addition to the manifest.
 .
 A capsule with the Maven caplet that has all (or almost all) of its
 dependencies downloaded rather than embedded is known as a "thin" capsule (as
 opposed to a "fat" capsule, which embeds all of its dependencies). In fact, a
 capsule may not contain any of the application's classes/JARs at all. Instead,
 the capsule's manifest may contain these attributes alone (and no files in the
 capsule JAR besides the manifest). When the capsule is launched, the newest
 available version of the application will be downloaded, cached and launched.
 .
 This package contains a fork of the original capsule-maven project. This fork
 is suited as a dependency of nextflow.
